#interview_box {
  margin-top:10px;
  overflow: hidden;
}

.interview_intro {
  padding: 15px 20px 20px 20px;
  background: #ffffff;
  line-height: 24px;
  font-size: 14px;
}

.interview_list {
  float: left;
  margin-top: 30px;
  margin-left:20px;
  width: 220px;
}

#interview_box div.list_first {
  clear: both;
  margin-left: 0;
}

.interview_list a {
  display: block;
}

.interview_list a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);  
  -ms-filter: "alpha( opacity=80 )";
}


.interview_img {
  position: relative;
  width: 220px;
  height: 147px;
  background: #aaaaaa;
  overflow: hidden;
}
.interview_img img{
  width: 220px;
}

p.interview_img span {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  padding: 0 14px;
  width: 192px;
  height: 48px;
  background: rgba(255,255,255,0.7);
  overflow: hidden;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

p.interview_vol {
  background: #8fc31f;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  text-align: center;
}

p.interview_text {
  padding: 14px;
  height: 200px;
  background: #FFFFFF;
  font-size: 12px;
  line-height: 18px;
}

/*interview_detail*/
#interview_detail_box {
}

#interview_detail_box h3 {
  padding: 16px 20px;
  background: #8fc31f;
  color: #FFFFFF;
  font-size: 20px;
  line-height: 28px;
}

.interview_detail_intro {
  padding: 15px 20px 20px 24px;
  line-height: 18px;
  font-size: 14px;
}

#interview_detail_box {
  margin-top: 10px;
}

.interview_detail_box {
  padding-top: 10px;
  padding-bottom: 40px;
  background: #FFFFFF;
}

.interview_profile {
  padding-bottom:20px;
  overflow: hidden;
}

.profile_img {
  float: left;
  margin:30px 10px 0 20px;
  width: 220px;
  height: auto;
  text-align: center;
  overflow:hidden;
}

.profile_img img{
  width: 220px;
}

.profile_detial {
  float: left;
}

.profile_tag {
}

.profile_tag img{
    width: 80px;
  height: 24px;
}

dl.profile {
  overflow: hidden;
  margin-left: 18px;
}

dl.profile dt{
  float: left;
  clear: both;
  padding: 10px 0;
  line-height: 18px;
  font-size: 15px;
}

dl.profile dd{
  /*float: left;*/
  padding: 10px 12px 10px 56px;
  width: 373px;
  border-bottom: 1px #cccccc dashed;
  line-height: 18px;
  font-size: 15px;
}

div.interview_detail {
  overflow: hidden;
}

p.interview_question {
  clear: both;
  margin-bottom:20px;
  padding: 12px 20px 12px 48px;
  background: #eeeeee;
  color: #333333;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  text-indent: -24px;
}

p.interview_answer {
  padding: 0 20px 50px;
  font-size: 15px;
  }

div.interview_img_left {
  float:left;
  margin: 0 20px 20px 20px;
  }

div.interview_img_right {
  float:right;
  margin: 0 18px 20px 20px;
  }

div.btn_single {
  text-align:center;

}